/* ######### CSS for Shade Tabs. Remove if not using ######### */

#transtacker-tab1 { display: block; width: 115px; height: 22px; background: url("../images/transtacker/tab-overview.png") no-repeat 0 0px; float:left; margin-left: 25px; }
#transtacker-tab1 span { display:none; }
#transtacker-tab1:hover { color:#09F; }
#transtacker-tab1.selected { background: url("../images/transtacker/tab-overview-selected.png") no-repeat 0 0px; }

#transtacker-tab2 { display: block; width: 115px; height: 22px; background: url("../images/transtacker/tab-how.png") no-repeat 0 0px; float:left; margin-left: 15px; }
#transtacker-tab2 span { display:none; }
#transtacker-tab2:hover { color:#09F; }
#transtacker-tab2.selected { background: url("../images/transtacker/tab-how-selected.png") no-repeat 0 0px; }

#transtacker-tab3 { display: block; width: 115px; height: 22px; background: url("../images/transtacker/tab-video.png") no-repeat 0 0px; float:left; margin-left: 15px; }
#transtacker-tab3 span { display:none; }
#transtacker-tab3:hover { color:#09F; }
#transtacker-tab3.selected { background: url("../images/transtacker/tab-video-selected.png") no-repeat 0 0px; }

#transtacker-tab4 { display: block; width: 115px; height: 22px; background: url("../images/transtacker/tab-specification.png") no-repeat 0 0px; float:left; margin-left: 15px; }
#transtacker-tab4 span { display:none; }
#transtacker-tab4:hover { color:#09F; }
#transtacker-tab4.selected { background: url("../images/transtacker/tab-specification-selected.png") no-repeat 0 0px; }

#eclipse-tab1 { display: block; width: 115px; height: 22px; background: url("../images/transtacker/tab-overview.png") no-repeat 0 0px; float:left; margin-left: 25px; }
#eclipse-tab1 span { display:none; }
#eclipse-tab1:hover { color:#09F; }
#eclipse-tab1.selected { background: url("../images/transtacker/tab-overview-selected.png") no-repeat 0 0px; }

#eclipse-tab2 { display: block; width: 115px; height: 22px; background: url("../images/eclipse/tab-key-features.png") no-repeat 0 0px; float:left; margin-left: 15px; }
#eclipse-tab2 span { display:none; }
#eclipse-tab2:hover { color:#09F; }
#eclipse-tab2.selected { background: url("../images/eclipse/tab-key-features-selected.png") no-repeat 0 0px; }

#eclipse-tab3 { display: block; width: 144px; height: 22px; background: url("../images/eclipse/tab-one-man.png") no-repeat 0 0px; float:left; margin-left: 15px; }
#eclipse-tab3 span { display:none; }
#eclipse-tab3:hover { color:#09F; }
#eclipse-tab3.selected { background: url("../images/eclipse/tab-one-man-selected.png") no-repeat 0 0px; }

#eclipse-tab4 { display: block; width: 115px; height: 22px; background: url("../images/transtacker/tab-video.png") no-repeat 0 0px; float:left; margin-left: 15px; }
#eclipse-tab4 span { display:none; }
#eclipse-tab4:hover { color:#09F; }
#eclipse-tab4.selected { background: url("../images/transtacker/tab-video-selected.png") no-repeat 0 0px; }

#eclipse-tab5 { display: block; width: 115px; height: 22px; background: url("../images/transtacker/tab-specification.png") no-repeat 0 0px; float:left; margin-left: 15px; }
#eclipse-tab5 span { display:none; }
#eclipse-tab5:hover { color:#09F; }
#eclipse-tab5.selected { background: url("../images/transtacker/tab-specification-selected.png") no-repeat 0 0px; }

.shadetabs{ margin-left: 0; margin-top: 1px; margin-bottom: 0; font: bold 12px Verdana; list-style-type: none; text-align: left; /*set to left, center, or right to align the menu as desired*/ 
}

.content_con { background-image: url(../images/commerce/tabbed-middle.png); background-repeat: no-repeat; text-align: left; width: 523px; padding-right: 25px; padding-left: 25px; padding-top: 10px; padding-bottom: 10px; }

.tabcontent{
display:none;
}
